Skip navigation
moeris
Currently Being Moderated

blocked plug in

Mar 18, 2013 9:24 AM

I was prompted to install the newest version of Adobe Flash Player because of a blocked plug in.  When I attempted to install it.  An error message said the Adobe Flash Player cannot be installed.  A newer version of th software is already installed on this system. 

 

'Installed version:  11.2.202.235

   This Version:      11.2.202.233

 

Please advise

 
Replies

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points